Subject: Re: bug#19688: [patch] add support for emacs daemon on Windows

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Feb 2015 15:03:44 +0200

> Date: Thu, 19 Feb 2015 18:56:45 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Fri, 20 Feb 2015 01:31:08 +0900
> > From: Mark Laws <[email-masked]>
> > Cc: [email-masked]
> > 
> > FYI, I just received notice of completion of my assignment.
> 
> Thanks, I will install in a day or two.

Can you provide some simple test I could run after applying, to make
sure everything works as intended?